[<text>
<title>physio technology &lt;phyt&gt; sees loss, in default</title>
<dateline>    topeka, kan., april 9 - </dateline>physio technology inc said it
expects to have a third quarter, ended march 31, loss of about
200,000 dlrs and is in default on its bank loan because of the
resignation of chairman and chief executive officer.
    the company said the loss followed four quarters of modest
profits. in the year ago quarter it earned 11,000 dlrs, or one
cent a share. for the first half of fiscal 1987, it reported a
profit of 42,000 dlrs, or two cts a share, compared to a year
earlier loss of 294,000 dlrs, or 17 cts a share.
    it said president michael r. hall will assume the duties of
chief executive officer.
    physio technology said the resignation of chairman james c.
lane can constitute non-compliance with its series a
convertible subordinated debentures due 1996 and a default
under its agreement with the merchants bank of kansas city.
    it explained a declaration of non-compliance under the
debentures would create a a default under the loan agreements
requiring immediate payment of 1.8 mln dlrs of debentures and
about 450,000 dlrs outstanding under the bank credit line.
    the company said the debenture holders intend to waive the
non-compliance, but reserve the right to withdraw the waiver at
the end of any 30 day period.
    physio technology said it is changing its field sales force
to independent representatives and dealers from employees to
"significantly reduce its fixed overhead."
    its statement did not indicate how many employees would be
affected by the move.
    the company said lane will become an independent dealter
for the company in certain midwestern states. he will continue
to serve as a director, it added.
 reuter
</text>]